{
  "cobblemon.species.rufant.name": "Rufant",
  "cobblemon.species.rufant.desc1": "Being the working class of their colony, Rufant are usually seen scavenging for food outside their nest.",
  "cobblemon.species.rufant.desc2": "These Pokemon take great care of their colony's young, ruthlessly swarming any threats.",
   "cobblemon.species.larform.name": "Larform",
  "cobblemon.species.larform.desc1": "Larform are so underdeveloped that they can barely walk. They stay deep within their colony until they evolve.",
  "cobblemon.species.larform.desc2": "Before evolving, these Pokemon are completely defenseless. They are rarely seen out in the open.",
     "cobblemon.species.alatant.name": "Alatant",
  "cobblemon.species.alatant.desc1": "These Pokemon, although strong in numbers, are not the most intelligent. They often get lost while harassing weaker Pokemon.",
  "cobblemon.species.alatant.desc2": "Alatant are the tyrants of their nests. After developing flight, these Pokemon become quite self-centered and like to bully younger Rufants.",
       "cobblemon.species.timigless.name": "Timigless",
  "cobblemon.species.timigless.desc1": "These prey Pokemon use their tail to sting and briefly stun predators. They take refuge in bushes and in tree hollows.",
  "cobblemon.species.timigless.desc2": "The thorns on their tail contain toxins that paralyze careless attackers. Aside from that, the rest of their body is a delicacy for predators.",
         "cobblemon.species.aptweet.name": "Aptweet",
  "cobblemon.species.aptweet.desc1": "Aptweet take longer to mature than most Pokemon. Its thick down serves to protect and keep it warm at night.",
  "cobblemon.species.aptweet.desc2": "These nestlings are most commonly found in areas of ripe vegetation. When in a good mood, they emit a pleasant scent",
           "cobblemon.species.firly.name": "Firly",
  "cobblemon.species.firly.desc1": "These uncommon pokemon live in select evergreen forests around the world. They date back to existing around the time before fossil pokemon went extinct.",
  "cobblemon.species.firly.desc2": "A herd of Firly is a rare sight, to be sure, but seeing one is said to keep you safe over the coming winter.",
             "cobblemon.species.canopine.name": "Canopine",
  "cobblemon.species.canopine.desc1": "It can survive temperatures as low as -50 degrees celsius. Some scientists believe it was an ice type at some point.",
  "cobblemon.species.canopine.desc2": "These Pokemon have some of the best survival instincts of any species. It's said that a hardy Canopine can live for up to two hundred years.",
               "cobblemon.species.cypretops.name": "Cypretops",
  "cobblemon.species.cypretops.desc1": "Using its sturdy skull and horn, It can shatter a tree with a single blow. Some can even run at a speed over 30 kilometers per hour.",
  "cobblemon.species.cypretops.desc2": "For several millenia, Cypretops were seen as a sign of protection. They are honorable and will watch over Pokemon weaker than itself.",
                "cobblemon.species.tindurus.name": "Tindurus",
  "cobblemon.species.tindurus.desc1": "These pokemon live in warm areas around the world, especially where food is plentiful. Their tails are edible and grow back over time.",
  "cobblemon.species.tindurus.desc2": "It looks for the most interesting combination of ingredients for its meals. When it can't find anything, it uses its tail for flavor.",
                  "cobblemon.species.furnurus.name": "Furnurus",
  "cobblemon.species.furnurus.desc1": "They enjoy eating bamboo and other plants, but don't hesitate to attack another pokemon if it is perceived as a threat, or if it looks tasty.",
  "cobblemon.species.furnurus.desc2": "As this Pokemon grows, so does its stomach. Furnurus grow a second tail when they evolve to further satiate their appetite.",
   "cobblemon.species.barbekyon.name": "Barbekyon",
  "cobblemon.species.barbekyon.desc1": "This pokemon mixes foods together, then heats it with its fire before eating it. Ancient civilizations used it as an inspiration for cooking.",
  "cobblemon.species.barbekyon.desc2": "Barbekyon have perfected their palette, able to make a meal out of almost anything. It throws a destructive tantrum if it is disrupted while cooking.",
				"cobblemon.species.bubblamb.name": "Bubblamb",
  "cobblemon.species.bubblamb.desc1": "These pokemon bound carefree across seas and meadows. They are almost as light as air, and blow bubbles for fun.",
  "cobblemon.species.bubblamb.desc2": "Bubblamb's wool is entirely made from bubbles. This Pokemon floats through the air, going wherever the wind takes it.",
  				"cobblemon.species.sharam.name": "Sharam",
  "cobblemon.species.sharam.desc1": "This pokemon can use electricity to attack opponents. Rarely, it can absorb lightning without getting hurt.",
  "cobblemon.species.sharam.desc2": "With its new, upright body, Sharam is now extremely nimble. Rumors say it is capable of generating electricity.",
    			"cobblemon.species.torrovis.name": "Torrovis",
  "cobblemon.species.torrovis.desc1": "This pokemon was blamed by ancient civilizations for causing thunderstorms, but since then, scientists have proven this to be false.",
  "cobblemon.species.torrovis.desc2": "In the distant past, some civilizations worshipped Torrovis as a deity. It expertly maneuvers in combat, appearing almost weightless at times.",
      			"cobblemon.species.ribbuoy.name": "Ribbuoy",
  "cobblemon.species.ribbuoy.desc1": "Ribbuoy seem to live without a thought or care in the world. They float around in still water, merely enjoying their existence.",
  "cobblemon.species.ribbuoy.desc2": "These Pokemon freely drift in calm waters. If there are no Ribbuoy around you at sea, chances are you have entered a dangerous area.",
        			"cobblemon.species.jibbuoy.name": "Jibbuoy",
  "cobblemon.species.jibbuoy.desc1": "These Pokemon float freely on the open seas. Jibbuoy's mundane habits serve as a means of safety for sailors, being only spotted in safe waters.",
  "cobblemon.species.jibbuoy.desc2": "It is completely docile toward humans, seemingly existing without thought. Jibbuoy are popular among trainers for being extremely low-maintenance.",
        			"cobblemon.species.maskoon.name": "Maskoon",
  "cobblemon.species.maskoon.desc1": "Maskoon crave nothing more than attention. These Pokemon will linger around any creature willing to listen to their performance.",
  "cobblemon.species.maskoon.desc2": "The end of this Pokemon's tail amplifies its voice, allowing it to be heard from over a mile away.",
        			"cobblemon.species.racctor.name": "Racctor",
  "cobblemon.species.racctor.desc1": "When a male Maskoon evolves, it inherits an air of punk. Other Pokemon swarm to listen to Racctors' singing.",
  "cobblemon.species.racctor.desc2": "These Pokemon are adept deceivers. They invade human settlements in groups, stealing food while one distracts victims with a solo",
          			"cobblemon.species.racctress.name": "Racctress",
  "cobblemon.species.racctress.desc1": "Racctress and their young have a very high sound tolerance. They ward off predators by boosting their voice to more than 110 decibels.",
  "cobblemon.species.racctress.desc2": "When a female Maskoon evolves, it becomes akin to a pop star. Their songs are a favorite of younger Pokemon.",
          			"cobblemon.species.kakaptweet.name": "Kakaptweet",
  "cobblemon.species.kakaptweet.desc1": "Kakaptweet keep most of their down after evolving. Despite now having larger wings, they still remain flightless.",
  "cobblemon.species.kakaptweet.desc2": "The feathers of this Pokemon are popular souvenirs, as they smell like whatever fruit Kakaptweet was last eating.",
          			"cobblemon.species.apakapo.name": "Apakapo",
  "cobblemon.species.apakapo.desc1": "These Pokemon have become exceedingly rare over the years because of their slow life cycle. Efforts have been made to preserve fully matured Apakapo.",
  "cobblemon.species.apakapo.desc2": "Wild Apakapo are rare to the point of becoming endangered. After Lapras, these have become the next target of preservation efforts.",
          			"cobblemon.species.dynafly.name": "Dynafly",
  "cobblemon.species.dynafly.desc1": "In some areas of the world, fireworks can be heard in the wild at night. If this happens, it's probably just a Dynafly trying to take off.",
  "cobblemon.species.dynafly.desc2": "They are too light to control their flight trajectory. Most of the time, their attempts to fly end in a spectacular detonation.",
          			"cobblemon.species.pyriwork.name": "Pyriwork",
  "cobblemon.species.pyriwork.desc1": "Its unmatched speed allows it to zip around and defeat enemies in a single blow. This can, however, also be fatal for Pyriwork.",
  "cobblemon.species.pyriwork.desc2": "Blink and you'll miss Pyriwork as it zooms through the sky. If it goes too fast, though, it might just explode.",
          			"cobblemon.species.evergless.name": "Evergless",
  "cobblemon.species.evergless.desc1": "The exotic plant on its head is as toxic as it is beautiful. Evergless use their vine to immobilize anything that may be after its braid.",
  "cobblemon.species.evergless.desc2": "While they tend to avoid humans, the exquisite plant on their heads makes them a sort of idol among fellow Pokemon.",
          			"cobblemon.species.royagless.name": "Royagless",
  "cobblemon.species.royagless.desc1": "Its flower crown makes it nothing short of royalty in the forests where it lives. If anyone tries to touch it, they'll be met with a lethal dose of poison.",
  "cobblemon.species.royagless.desc2": "These Pokemon were used as living flower pots by royalty in the past. The plant that grows on its head cannot be found anywhere else in the world.",
            			"cobblemon.species.terrogless.name": "Terrogless",
  "cobblemon.species.terrogless.desc1": "Terrogless holds a grudge against anyone who tried to devour it prior to evolving. It hunts at night, injecting its new victims with deadly venom.",
  "cobblemon.species.terrogless.desc2": "It remembers every face that tried to eat it prior to evolving. Serving Timigless in resturaunts is prohibited because of this Pokemon."
}
